
Katello - Bug #37006

Make distributing archived content view repositories off by default

12/20/2023 05:30 PM - Ian Ballou

Status: New   

Priority: Normal   

Assignee:    

Category: Content Views   

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Currently the setting to distributed archived content view version repositories is on by default. This is not useful to many people and

takes up resources. It should be off by default.

History

#1 - 12/20/2023 06:48 PM - Jeremy Lenz

- Target version changed from Katello 4.11.1 to Katello 4.12.0

- Triaged changed from No to Yes

#2 - 03/27/2024 01:20 PM - Quinn James

- Target version changed from Katello 4.12.0 to Katello 4.13.0

Bumping to Katello 4.13
